.menu__top { padding: 52px 54px 50px 63px; }
.btn-login { width: auto; }
.menu__container ul li a span { white-space: initial; margin: 0 -1.63em; }

a.btn.btn-standard                      { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; width: auto !important; height: 56px; border-radius: 4px; background: #00368f; padding: 1px 39px 0 20px !important; font-family: SuzukiPROBold; font-weight: normal; font-size: 14px; text-align: left; color: #fff; text-decoration: none; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }
a.btn.btn-standard.light-bg             { background: #0298d9; }
a.btn.btn-standard.white-bg             { background: #fff; color: #00368f; }
a.btn.btn-standard.wide-btn             { padding: 1px 49px 0 30px !important; }
a.btn.btn-icon-readmore:after           { content: url(/suzuki-connect-ee/common/img/ico-btn-readmore.svg); display: inline-block; margin-left: 10px; position: absolute; top: 50%; right: 16px; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
a.btn.btn-icon-arrow:after              { content: url(/suzuki-connect-ee/common/img/ico-btn-arrow.svg); display: inline-block; margin-left: 10px; position: absolute; top: 50%; right: 16px; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
a.btn.wide-btn.btn-icon-readmore:after  { right: 26px; }

img.kv-img-text                         { max-width: 90%; }
h1.kv-slogan                            { color: #00368f; font-family: SuzukiPROHeadline; font-weight: normal; font-size: 28px; text-align: center; margin: 0 10px 10px 10px; }
@media only screen and (max-width: 750px) { 
    h1.kv-slogan                        { font-size: 15px; }
}

.kv-scroll                              { text-align: center; }
.kv-scroll .scroll-text                 { color: #00368f; font-family: SuzukiPROHeadline; font-weight: normal; font-size: 17px; text-align: center; display: inline-block; margin: 0; }
.kv-scroll .scroll-line                 { border-left: #00368f 1px solid; margin-left: 19px; padding-right: 19px; display: inline-block; height: 62px; }

.btn-viewmore { color: #00368f; font-family: SuzukiPROBold; font-weight: normal; font-size: 22px; padding-right: 54px; padding-top: 11px; display: inline-block; width: auto; height: 50px; background: none; }
.btn-viewmore:after { content: url(/suzuki-connect-ee/common/img/ico-btn-login.svg); position: absolute; top: 50%; right: 0; line-height: 0; -webkit-transform: translateY(-50%); transform: translateY(-50%); background: #00368f; display: inline-block; padding: 14px 14px 0 15px; width: 40px; height: 40px; text-align: center; vertical-align: middle; border-radius: 50px; }

@media only screen and (max-width: 750px) { 
    .btn-viewmore { font-size: 14px; padding-right: 36px; padding-top: 6px; height: 30px; }
    .btn-viewmore:after { padding: 10px 9px 0 10px; width: 30px; height: 30px; }
}